/* CSS Document */

a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #cc0000;
}
a:active {
	text-decoration: none;
	color: #333333;
}

.main{
margin:20px auto auto auto;
width:1001px;
border-width:1px 3px 1px;
border-color:#333333;
border-style:solid;

}

.leftspace{
width:300px;
float:left;
padding-top:100px;
}

.rightspace{
width:700px;
float:left;
padding-top:90px;
background-image:url(../img/sub_logo.gif);
background-repeat: no-repeat;
}

.leftspace_top{
width:300px;
float:left;
padding-top:120px;
}

.rightspace_top{
width:700px;
float:right;
padding-top:120px;
}

.menu{
width:1001px;
background-color:#333333;
}

.movie{
clear:both;
width:1001px;
background-color:#333333;
}

.footer{
clear:both;
width:1001px;
background-color:#333333;
}

strong{
color:#333333;
font-weight:bold;
font-size:13px;
line-height:18px;
}

.name{
color:#333333;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bolder;
}

.design {
color:#333333;
font-size:12px;
background-color:#FFFFFF;
border: 1px solid  #666666;
}

.frame {
   background-color:#FFFFFF;
   border:none;
}

.txtfield{
	padding:10px 10px;
	color:#333333;
	font-size:13px;
	line-height:15px;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
}

.add{
font-size:13px;
color:#333333;
font-family:Arial, Helvetica, sans-serif;
}

.add_bold{
font-size:13px;
font-weight:bold;
color:#333333;
font-family:Arial, Helvetica, sans-serif;
}

.media{
font-size:11px;
line-height:9px;
color:#333333;
font-family:Arial, Helvetica, sans-serif;
}

.copyright{
text-align:center;
font-size:9px;
line-height:15px;
color:#333333;
}